/*     607075 : 이미지 (비율형)      */
.img_ratio__607075__ {max-width:100%;vertical-align:top}
.img_ratio__607075__ * {box-sizing:border-box}
.img_ratio__607075__ a {display:block;vertical-align:top}
.img_ratio__607075__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__607075__ img {width:auto}
}

